@media only screen and (max-width: 1440px) {
  .themeImage {
    height: 200px;
  }
  .viewthemebutton {
    top: 37%;
  }
  .nav-tabs li .nav-link {
    margin: 0 7px 0px 7px;
  }
  .nav-tabs li:last-child .nav-link {
    margin: 0 15px 0 0;
  }
}
@media only screen and (max-width: 1400px) {
  * {
    box-sizing: border-box;
  }
  .container {
    max-width: 96%;
  }
  .mt-5 {
    margin-top: 1rem !important;
  }
  .herobanner h1 {
    font-size: 44px;
  }
  .herobanner h1 strong {
    font-size: 44px;
  }
  .herobanner h2 {
    font-size: 40px;
  }
  .herobanner h3 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .themeFilter h2 {
    font-size: 20px;
  }
  .filterType label span {
    padding: 3px 15px 3px 5px;
    font-size: 14px;
  }
  .filterType label span::before {
    width: 15px;
    height: 15px;
  }
  .filterTypeColor .color-option {
    font-size: 14px;
    margin: 2px 0px 2px 0px;
  }
  .filterTypeColor .color-option .color-box {
    width: 12px;
    height: 12px;
  }
  .navbar.scrolled .navbar-brand img {
    height: auto;
  }
  .navbar {
    padding: 0.5rem 0 0.5rem 5px;
  }
  .navbar.scrolled {
    padding: 0.5rem 0 0.5rem 5px;
  }
  .navbar-brand img {
    max-width: 300px;
    height: auto;
  }
  .displayTheme li h2 {
    font-size: 18px;
  }
}
@media screen and (min-device-width: 768px) and (max-device-width: 1500px) {
  .scroll-wrapper {
    position: relative;
    height: 450px;
  }
  .fake-scrollbar {
    display: block;
  }
}
@media only screen and (max-width: 1023px) {
  .faqIcon {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  .viewthemebutton {
    top: 37%;
  }
}
/* Hover dropdown on desktop */
@media (min-width: 992px) {
  .navbar .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 2px;
  }
  .faqIcon {
    display: none;
  }
}
@media only screen and (max-width: 850px) {
  :root, [data-cvent-theme=Cvent] {
    --marquee-elements-displayed: 4;
    --marquee-animation-duration: calc(var(--marquee-elements) * 10s);
  }
  .displayTheme li {
    width: calc(50% - 30px);
  }
  .container {
    width: 100%;
    max-width: 100%;
  }
  .sliderbg {
    padding: 85px 0 85px 0;
  }
  .dropdownNav li a {
    padding: 8px 0;
  }
  .dropdownNav li a .navIcon {
    width: 50px;
    height: 50px;
  }
  .dropdownNav {
    width: 100%;
  }
  .dropdownNav::before {
    display: none;
  }
  .show {
    background: var(--cvent-white);
    border-radius: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .nav-tabs li .nav-link {
     margin: 0 7px 0px 7px;
    width: 100% !important;
  }
  .nav-tabs li {
    width: 100% !important;
  }
  .backbtn {
    justify-content: center;
  }
	.pageBGMiddle {
    padding-bottom: 0;
}
  .customTabs h3 {
    text-align: center !important;
  }
  .nav-tabs {
    width: 90%;
    margin: 0 auto 30px;
  }
  .mobileFilterToggle {
    float: right;
    margin-top: -37px;
    position: absolute;
    right: 15px;
  }
  .border-bottom {
    border-bottom: none !important;
  }
  .mobileFilter {
    display: none;
  }
  .mobileFilter.show {
    display: block;
    animation: slideDown 0.3s ease;
  }
  @keyframes slideDown {
    from {
      opacity: 0;
      transform: translateY(-10px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .filterType br {
    display: none;
  }
  .themeFilter .color-option {
    display: inline-flex;
    width: 100%;
    max-width: 100px;
  }
  .faqIcon {
    position: fixed;
    top: auto;
    bottom: 25px;
    /* Moves it above Back-to-Top button */
    left: 15px;
    right: auto;
    display: none;
  }
  .faqIcon img {
    width: 69px;
  }
  .faqIcon a {
    font-size: 0 !important;
  }
  #btn-back-to-top {
    width: 40px;
    height: 40px;
    bottom: 45px;
  }
  .pulse-base:before {
    width: 60px;
    height: 60px;
    left: -25px;
    bottom: -25px;
  }
  .pulse-base::after {
    width: 60px;
    height: 60px;
    left: -25px;
    bottom: -25px;
  }
  .dropdownNav li a {
    padding: 8px 0;
  }
  .dropdownNav li a .navIcon {
    width: 50px;
    height: 50px;
  }
  .dropdownNav {
    width: 100%;
  }
  .dropdownNav::before {
    display: none;
  }
  .themeFilter h2 a {
    font-size: 14px;
    top: -12px;
    right: 16px;
  }
  .cvent-footer .footer-logo {
    margin: 5px auto 10px;
    display: block;
  }
  .faqSection h4 {
    font-size: 20px;
  }
  .faqSection li a {
    font-size: 20px;
  }
  .themeFilter h2 {
    margin-bottom: 0;
  }
  .themeImage {
    height: 250px;
  }
  .viewthemebutton {
    top: 39%;
  }
  /* NEW Badge */
.corner-ribbon {
  left: 45px;
  right: auto;   
}
 
}
@media only screen and (max-width: 700px) {
  :root, [data-cvent-theme=Cvent] {
    --marquee-elements-displayed: 3;
    --marquee-animation-duration: calc(var(--marquee-elements) * 10s);
  }
  .sliderbg {
    padding: 65px 0 65px 0;
  }
  .dropdownNav li a {
    padding: 8px 0;
  }
  .dropdownNav li a .navIcon {
    width: 50px;
    height: 50px;
  }
  .dropdownNav {
    width: 100%;
  }
  .dropdownNav::before {
    display: none;
  }
}
@media only screen and (max-width: 500px) {
  :root, [data-cvent-theme=Cvent] {
    --marquee-elements-displayed: 2;
    --marquee-animation-duration: calc(var(--marquee-elements) * 10s);
  }
  .dropdownNav li a {
    padding: 8px 0;
  }
  .dropdownNav li a .navIcon {
    width: 50px;
    height: 50px;
  }
  .dropdownNav {
    width: 100%;
  }
  .dropdownNav::before {
    display: none;
  }
  .filterType label {
    font-size: 14px;
  }
  .displayTheme li {
    width: calc(100% - 30px);
    margin: 0 auto 40px auto;
  }
  .sliderbg {
    padding: 50px 0 50px 0;
  }
  .navbar-brand img {
    width: 100%;
    max-width: 280px;
  }
  .customTabs h3 {
    text-align: left;
    margin-bottom: 15px !important;
    font-size: 24px;
  }
  .d-flex {
    display: block !important;
  }
}
@media only screen and (max-width: 430px) {
  :root, [data-cvent-theme=Cvent] {
    --marquee-elements-displayed: 1;
    --marquee-animation-duration: calc(var(--marquee-elements) * 10s);
  }
  .sliderbg {
    padding: 40px 0 40px 0;
  }
  .herobanner h1 strong {
    font-size: 30px;
  }
  .herobanner h1 {
    font-size: 30px;
  }
  .herobanner h2 {
    font-size: 20px;
  }
  .navbar-brand img {
    width: 100%;
    max-width: 220px;
  }
}